{    
    "raid_starting_hero_class_item_lists":
    [
        {
            "hero_class": "newrugal",
            "item_lists":
            [
                { "type": "estate", "id": "newrugal_item1", "amount": 0 },
				
                { "type": "estate", "id": "newrugal_item2", "amount": 0 }
            ]
        }
    ]
}